Description: Extracted from #807 (by Eric Davis)

Holger Just wrote:
> What would actually be the coolest would be if the revisions were displayed interleaved with the other 
journal entries (sorted by time), maybe with a slightly different formatting or an icon or something.
> 
> If then there was a simple way to filter the displayed journal entries by type (could be "normal" and 
"revisions" for now, but could be expanded to, say, changed columns or users, or ...) it could be really useful 
to follow the track of the issue. Esp. if it's a longer one where several attempts to fix are required. It would also 
make the workflow of updating issues via commit log much clearer.

The only problem with that is you'd have to scan the entire history to look for revisions, which would make it 
easy to miss one. Perhaps...

* Have the list of revisions on top like the related issues
* Have each revision inline in the history like you mentioned
* On each revision on the top, anchor link to the revision in the history (e.g. click commit X -> jumps down to 
journal 42)

Associated revisions
2008-03-16 03:18 pm - Jean-Philippe Lang 
Adds a title attribute to the next/previous links on the activity view, containing the corresponding date range (#837).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1261 e93f8b46-1217-0410-a6f0-8f06a7374b81

2008-03-29 12:12 pm - Jean-Philippe Lang 
Show date range on the activity (closes #837).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1303 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-01-24 11:36 am - Holger Just
- Affected version set to 3.0.0
